.printonly { display:none; }
@media print {
 .noprint { display:none; }
 .printonly { display:block; }
}
@media screen {
 .error { color:#f00; }
 .textbox { background:#fff; }
 select { background:#fff; }
}
.clear { clear:both; }
.cswmExpand, .cswmItem, .cswmItemOn, .cswmPB, .cswmPopupBox{ cursor:pointer; }
.data .sectionstart td { padding-top:2em; }
.data td, .data th { padding:0.5em 0.75em; }
.data, .labels, p { margin:0.75em 0 0; }
.datetime, .label, .number { text-align:right; white-space:nowrap; }
.labels td, .labels th { padding:0 0.5em 0.5em 0; }
.mark { text-align:center; }
.navBarContainer { display:none; }
.nowrap { white-space:nowrap; }
.textbox { font-family:monospace; }
body, form { margin:0; padding:0; }
img { border:0; }
label em { font-weight:normal; }
label { font-weight:bold; }
li { margin:0.25em 0 0; }
ol ol ol { list-style-type:lower-roman; }
ol ol { list-style-type:lower-alpha; }
ol { list-style-type:decimal; }
ol, ul { margin:0 0 0 2em; padding:0; }
p.sectionstart { margin-top:1.5em; }

/* Disabled so SmartAlec legacy code can work. */
/*
table { border-collapse:collapse; border-spacing:0; }
td, th { padding:0; text-align:left; vertical-align:top; }
*/